<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Success');

define('HEADING_TITLE', 'The Reservation Has Been Processed!');

define('TEXT_SUCCESS', 'The reservation has been successfully processed! You will receive an an email confirming your order. ');
define('TEXT_NOTIFY_SESSIONS', 'Please tick the items below if you want to be notified of changes.');
define('TEXT_SEE_ORDERS', 'An order history for the customer can be found by going to <a href="' . tep_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">\'Customers Account\'</a> page and by clicking on <a href="' . tep_href_link(FILENAME_ACCOUNT_HISTORY, '', 'SSL') . '">\'History\'</a>.');
define('TEXT_CONTACT_STORE_OWNER', 'Please direct any questions you have to the <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">store owner</a>.');
define('TEXT_THANKS_FOR_RESERVING', 'Thanks for reserving events with '.STORE_NAME.' online!');

define('TABLE_HEADING_COMMENTS', 'Enter a comment for the order processed');

define('TABLE_HEADING_DOWNLOAD_DATE', 'Expiry date: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' downloads remaining');
define('HEADING_DOWNLOAD', 'Download your products here:');
define('FOOTER_DOWNLOAD', 'You can also download your products at a later time at \'%s\'');
define('PAYPAL_NAVBAR_TITLE_2_OK', 'Success'); // PAYPALIPN
define('PAYPAL_NAVBAR_TITLE_2_PENDING', 'Your reservation is being processed.'); // PAYPALIPN
define('PAYPAL_NAVBAR_TITLE_2_FAILED', 'Your payment has failed'); // PAYPALIPN
define('PAYPAL_HEADING_TITLE_OK', 'Your reservation Has Been Processed!'); // PAYPALIPN
define('PAYPAL_HEADING_TITLE_PENDING', 'Your reservation is being processed!'); // PAYPALIPN
define('PAYPAL_HEADING_TITLE_FAILED', 'Your payment has failed!'); // PAYPALIPN
define('PAYPAL_TEXT_SUCCESS_OK', 'Your reservation has been successfully processed!'); // PAYPALIPN
define('PAYPAL_TEXT_SUCCESS_PENDING', 'Your order is being processed!'); // PAYPALIPN
define('PAYPAL_TEXT_SUCCESS_FAILED', 'Your payment has failed! Please verify that the info your write to pay with PayPal is correct.'); // PAYPALIPN
?>
